# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0043_auto_20190903_1219'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='balance_error_text',
            field=models.TextField(null=True, blank=True),
        ),
    ]
